
ctools - Action #1871

Add publish parameter and method to ctools and cscripts that produce tables

10/06/2016 11:22 PM - Knödlseder Jürgen

Status: Closed Start date: 10/06/2016

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.0   

Description

Since GammaLib now supports sending VO tables to other VO applications, publish parameters and publish() methods should be

added to all ctools and cscripts that produce tables so that these tables can be published to tools like Topcat.

History

#1 - 10/07/2016 03:25 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

Added publish parameters and methods to the following tools and scripts:

ctobssim

ctselect

cslightcrv

csspec

#2 - 10/07/2016 08:56 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Remaining (hours) set to 0.0

Merged into devel

#3 - 03/03/2017 10:52 AM - Knödlseder Jürgen

- % Done changed from 0 to 100

- Estimated time set to 0.00
